<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Data Transformation Handlers is a library of different data source and data sink handlers</Description>
		<Class>DataTransformation</Class>
		<Name>data-transformation-handlers</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>data-transformation-handlers</Name>
				<Version>2.7.3-3.6.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data-transformation</groupId>
					<artifactId>data-transformation-handlers</artifactId>
					<version>2.7.3-3.6.0</version>
				</MavenCoordinates>
				<Files>
					<File>data-transformation-handlers-2.7.3-3.6.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

